Bug 1440317 - Missing style for the flash message in expression editor
Summary: Missing style for the flash message in expression editor
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: All
OS: All
low
low
Target Milestone: GA
: 5.8.0
Assignee: Jozef Zigmund
QA Contact: Dmitry Misharov
URL:
Whiteboard: ui:condition
Depends On: 1435113
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-07 21:47 UTC by Satoe Imaishi
Modified: 2017-05-31 14:50 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1435113
Environment:
Last Closed: 2017-05-31 14:50:19 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-07 21:48:11 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/22162e4f930365b9383a789c6aeada01fc049ca7

commit 22162e4f930365b9383a789c6aeada01fc049ca7
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Fri Apr 7 11:14:27 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Apr 7 17:47:11 2017 -0400

    Merge pull request #936 from jzigmund/bz1435113-flash_msg_missing_style
    
    Changed text to flash message in Expression editor
    (cherry picked from commit 1f490a848c1b90a9be367832645e4e88485d30f5)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1440317

 app/views/miq_policy/_form_expression.html.haml | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

Comment 3 Dmitry Misharov 2017-04-13 08:24:29 UTC
Verified in 5.8.0.10-beta1.20170411212748_e47d319.

Comment 5 errata-xmlrpc 2017-05-31 14:50:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.